program VclProject;

uses
  Vcl.Forms{<},
  MainFormUnit in 'MainFormUnit.pas' {MainForm},
  ServerContainerUnit in 'ServerContainerUnit.pas' {ServerContainer: TDataModule}{>};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;{<}
  Application.CreateForm(TServerContainer, ServerContainer);
  Application.CreateForm(TMainForm, MainForm);{>}
  Application.Run;
end.
